EasyLibPackage 0.0.1

EasyLib

EasyLibPackage

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 3.0 or higher.

Install-Package EasyLibPackage -Version 0.0.1
dotnet add package EasyLibPackage --version 0.0.1
<PackageReference Include="EasyLibPackage" Version="0.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add EasyLibPackage --version 0.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
0.0.23 295 2/13/2017
0.0.22 211 2/13/2017
0.0.21 213 2/13/2017
0.0.20 216 2/12/2017
0.0.19 225 2/9/2017
0.0.18 210 2/12/2017
0.0.17 223 2/9/2017
0.0.16 261 2/8/2017
0.0.15 206 2/7/2017
0.0.14 215 2/3/2017
0.0.13 229 2/2/2017
0.0.12 222 1/31/2017
0.0.11 217 1/26/2017
0.0.10 257 1/18/2017
0.0.9 244 1/7/2017
0.0.8 234 12/27/2016
0.0.7 358 12/25/2016
0.0.6 223 12/25/2016
0.0.5 294 12/15/2016
0.0.4 229 12/12/2016
0.0.3 231 12/12/2016
0.0.2 285 12/12/2016
0.0.1 275 12/12/2016
Show less